[Main]
KSPC_MAIN_Caption=Kuroneko SPC
B_Open_Caption=📂
B_Slow_Caption=🐢
B_Play_Caption=▶
B_Fast_Caption=🐇
B_Pause_Caption=⏸
B_Stop_Caption=⬛
B_Config_Caption=⚙
B_PlayList_Caption=📖
B_Favorites_Caption=❤
B_Dsp700_Caption=🎹
L_FileName_Caption=File name
OpenDialog_Title=Open

[Option]
KSPC_OPTION_Caption=Config
T_SNESAPU_Caption=SNESAPU
Label100_Caption=Frequency
CB_Freq_Hint=If higher the value, better the sound quality.
Label102_Caption=Interporation
CB_Inter_Hint=Lower items have stronger interpolation.
L_Mute_Caption=Mute
L_Noize_Caption=Noise
C_Analog_Caption=Analog
C_Analog_Hint=The same LPF is used as the actual device.
C_OldADPCM_Caption=OldADPCM
C_OldADPCM_Hint=Use old-style tone expansion routines.
C_Surround_Caption=Surround
C_Surround_Hint=Apply reverse phase surround.
C_ReverseStereo_Caption=ReverseStereo
C_ReverseStereo_Hint=Swap the left and right sound.
C_DisableEcho_Caption=DisableEcho
C_DisableEcho_Hint=Echo is not used.
C_NoModPicth_Caption=NoModPicth
C_NoModPicth_Hint=Pitch modulation is not used.
C_NoChangePicth_Caption=NoChangePicth
C_NoChangePicth_Hint=Pitch is not changed while the sound is being played.
C_NoFIR_Caption=NoFIR
C_NoFIR_Hint=FIR filter is not used.
C_BassBoost_Caption=BassBoost
C_BassBoost_Hint=Apply bass boost.
C_NoEarSafe_Caption=NoEarSafe
C_NoEarSafe_Hint=Does not stop sound even if unintentionally loud.
C_NoScript700_Caption=NoScript700
C_NoScript700_Hint=Script700 is not used.
C_NoEnv_Caption=NoEnv
C_NoEnv_Hint=Envelope is not used.
C_NoNoise_Caption=NoNoise
C_NoNoise_Hint=Noise flag is not used.
C_EchoMEM_Caption=EchoMEM
C_EchoMEM_Hint=Echo/FIR even closer to the actual device.
C_NoSurround_Caption=NoSurround
C_NoSurround_Hint=Reverse phase pan is not used.
C_EnvSpdSync_Caption=EnvSpdSync
C_EnvSpdSync_Hint=Synchronizes the speed of envelope increase/decay with the playing speed.
C_NoPitchLimit_Caption=NoPitchLimit
C_NoPitchLimit_Hint=Extends the maximum pitch from 0x3FFF to 0xFFFF.
C_NoMain_Caption=NoMain
C_NoMain_Hint=Disable main volume.
L_Volume_Hint=Double click to return to 16.
S_Volume_Hint=If turned up too high, the sound will crack.
L_Tempo_Hint=Double click to return to 100%.
S_Tempo_Hint=Changes the playing speed (tempo).
L_StereoSP_Hint=Double click to return to 32768.
S_StereoSP_Hint=Stereo separation: 65536 for full separation, 32768 for standard, 0 for monaural.
L_Pitch_Hint=Double click to return to 32000.
S_Pitch_Hint=32000 for normal, 32768 for old ZSNES/SNES9X.

T_Kuroneko_Caption=Kuroneko
C_Top_Caption=Always on top
C_FavoritesOpenArchive_Caption=Open archives with favorites
C_DarkMode_Caption=Dark mode
Label200_Caption=SNESAPU library
CB_CoreName_Hint=If changed, must be reboot this application for apply.
Label201_Caption=WaveOut device
CB_SoundHW_Hint=If changed, must be reboot this application for apply.
Label202_Caption=Silence detection
E_SilentLengthText_Hint=If silence is detected for this number of seconds stop playing. 0 for not detect.
Label203_Caption=s
Label204_Caption=Sound buffer
E_BufferCountText_Hint=The smaller this value, the more responsive, but the more performance it requires.
Label206_Caption=Default play time
E_PlayTimeDef_Hint=Default play time when starting from the playlist and ID666 is not specified.
Label207_Caption=s
Label208_Caption=Default fadeout time
E_FadeOutDef_Hint=Default fadeout time when starting from the playlist and ID666 is not specified.
B_Font_Caption=Font
B_RegistDefaultProgram_Caption=Associate
B_DeleteDefaultProgram_Caption=Unassociate
B_WinAMPDSP_Caption=WinAMPDSP

T_DSP700_Caption=DSP700
GB1_Caption=Items to displayed in hex
Label300_Caption=Keyboard
C_16KenbanTN_Caption=TN
C_16KenbanVLR_Caption=VL/VR
C_16KenbanDT_Caption=DT
Label301_Caption=ADSR/BRR
C_16Ch2A_Caption=ADSR(A)
C_16Ch2R_Caption=ADSR(R)
C_16Ch2TN_Caption=TN
C_16Ch2VLR_Caption=VL/LR
C_16Ch2Pitch_Caption=PITCH
C_16Ch2ENVX_Caption=ENVX
C_16Ch2BRR_R_Caption=BRR-R
Label302_Caption=TONE/REG
C_16Ch3TN_Caption=TN
C_16Ch3FIR_Caption=FIR
C_16Ch3MVOLLR_Caption=MVOL
C_16Ch3EVOLLR_Caption=EVOL
C_16Ch3EDL_Caption=EDL
C_16Ch3EFB_Caption=EFB
Label303_Caption=Skin

T_ID666_Caption=ID666
Label400_Caption=Song name
Label401_Caption=Game name
Label402_Caption=SPC dumper
Label403_Caption=Comment
Label404_Caption=Date
Label405_Caption=-
Label406_Caption=-
Label407_Caption=　
Label408_Caption=Play time(s)
Label409_Caption=Fadeout time(ms)
Label410_Caption=Composer
RG_ID666_emulator_Caption=SPC maker
RG_ID666_tagformat_Caption=Tag type
RG_ID666_tagformat_Item0=Text
RG_ID666_tagformat_Item1=Binary
C_ID666_No_Caption=Disable ID666
B_ID666_ToXID6_Caption=ID666 -> XID6
B_ID666_ToXID6OW_Caption=OW
B_Write_Caption=Write
B_Clear_Caption=Erase

T_XID61_Caption=XID6-1
Label500_Caption=Song name
Label501_Caption=Game name
Label502_Caption=SPC dumper
Label503_Caption=Comment
Label504_Caption=Date
Label505_Caption=-
Label506_Caption=-
Label507_Caption=　
Label508_Caption=Composer
RG_XID6_emulator_Caption=SPC maker
C_XID6_No_Caption=Disable XID6
B_XID6_ToID666_Caption=XID6 -> ID666
B_XID6_ToID666OW_Caption=OW

T_XID62_Caption=XID6-2
Label600_Caption=Soundtrack
Label601_Caption=Manufacturer
Label602_Caption=Intro
Label605_Caption=Loop
Label609_Caption=Stop
Label612_Caption=Fadeout
Label613_Caption=Mute
Label614_Caption=Disk
Label615_Caption=Track
Label616_Caption=Release year
Label617_Caption=Volume x

T_Script700_Caption=Script700

T_Wav_Caption=WAV
Label800_Caption=First blank
E_TopPadding_Hint=Total playing time is "first blank" + "play time" + "fadeout time" + 1 second.
Label801_Caption=ms
RG_RecMode_Caption=Recording mode
RG_RecMode_Item0=Only the currently playing file
RG_RecMode_Item1=Selected files in favorites
RG_RecMode_Item2=While playing
C_UseID666Time_Caption=Use playback and fadeout time in tag
C_UseID666Time_Hint=The order of preference for use is XID6 -> ID666 -> tab in this window.
B_RecordWave_Caption=WAV out
B_RecordWave_Caption2=Stop

T_About_Caption=Version

[List]
KSPC_LIST_Caption=Playlist
S_File_Caption=File(&F)
S_Open_Caption=Open...(&O)
S_Save_Caption=Save as...(&S)
S_Close_Caption=Close(&X)
S_List_Caption=Edit list(&L)
S_Up_Caption=Move up(&U)
S_Down_Caption=Move down(&D)
S_Top_Caption=Move to top(&T)
S_Bottom_Caption=Move to bottom(&B)
S_Delete_Caption=Delete(&D)
S_Clear_Caption=Clear(&C)
S_Mode_Caption=Mode/View(&M)
S_ChangeMode_Caption=Archive<->Playlist(&M)
S_PlaylistOnly_Caption=No FRM and image display(&F)
S_AddFavorites_Caption=Add to favorite(&A)

[Favorites]
KSPC_FAVORITES_Caption=Favorite
S_File_Caption=File(&F)
S_Open_Caption=Open...(&O)
S_Save_Caption=Save as...(&S)
S_ExtractAll_Caption=Expand/copy all(&P)
S_Close_Caption=Close(&X)
S_List_Caption=Edit list(&L)
S_Up_Caption=Move up(&U)
S_Down_Caption=Move down(&D)
S_Top_Caption=Move to top(&T)
S_Bottom_Caption=Move to bottom(&B)
S_Delete_Caption=Delete(&D)
S_Clear_Caption=Clear(&C)
S_PlayControl_Caption=Control(&P)
S_Play_Caption=Play(&L)
S_Pause_Caption=Pause(&P)
S_Stop_Caption=Stop(&S)
S_Fast_Caption=Fast(&F)
S_Slow_Caption=Slow(&S)
S_Next_Caption=Next file(&N)
S_Prev_Caption=Previous file(&B)
S_Random_Caption=Random(&D)
S_Option_Caption=Order(&O)
S_ListPlay_Caption=In order(&L)
S_RandomPlay_Caption=Random(&R)
B_Prev_Hint=Play previous file
B_Rew_Hint=Rewinding
B_Play_Hint=Play
B_Pause_Hint=Pause
B_Stop_Hint=Stop
B_Ff_Hint=Fast forward
B_Next_Hint=Play next file
B_Random_Hint=Play file in random
SHOP_Title=Select destination directory

[Message]
KSPC_LIST_CaptionList=Playlist (%d)
KSPC_LIST_CaptionArchive=Archive [%s] (%d)
KSPC_FAVORITES_Caption=Favorite (%d)

TitleError=Error
TitleConfirm=Confirm
TitleComplete=Completed

ErrorFileOpen=Failed to open file.
ErrorAudioDeviceInit=Failed to initialize audio device.
ErrorWriteWav=Failed to create WAV file.
ErrorSPC_NOTE=Failed to read SPC_NOTE.DLL file.
ErrorSNESAPU=Failed to read SNESAPU.DLL file.
ErrorWriteRegistry=Failed to write to the system registry.\nPlease start again with "Run as administrator".
ErrorCAB32=Failed to read CAB32.DLL file.
ErrorUNRAR32=Failed to read UNRAR32.DLL file.
Error7ZIP32=Failed to read 7-ZIP32.DLL file.
ErrorSPCNotInArchive=SPC file does not exist in this archive file.
ErrorArchiveExtract=An error occurred in unpacking process.
ErrorFavoritesExtractAll=Failed to unpacking from %s.
ErrorWriteFile=Failed to create file.
ErrorReadFile=Failed to open %s.
ErrorWavWrite1s=Play time must be at least 1 second.

ConfirmClear=All current content will be erased, is that OK?
ConfirmTagClear=Tag information for ID666, XID6-1 and XID6-2 will be cleared, is that OK?
ConfirmWavWrite=Writing WAV file will be started, is that OK?
ComfirmFavoritesExtractAllCancel=The rest of the process will be canceled, is that OK?
ConfirmTagWrite=Tag information for current ID666, XID6-1 and XID6-2 will be written, is that OK?\n\nIf you have entered the information, make sure that the "Disable ID666" and "Disable XID6" checkboxes are unchecked.\n\n\n* Can not write to SPC via archive.
ConfirmDefaultProgramRegist=This application will registered in the list of default programs, is that OK?
ConfirmDefaultProgramDelete=This application will unregistered in the list of default programs, is that OK?

ConfirmID666ToXID6Copy=Copy the contents of ID666 to XID6.\nThe current contents of XID6 will be overwritten, is that OK?
ConfirmID666ToXID6OverWrite=All text items with the contents of ID666 with the same item in XID6 will be overwritten, is that OK?
ConfirmXID6ToID666Copy=Copy the contents of XID6 to ID666.\nThe current contents of ID666 will be overwritten, is that OK?
ConfirmXID6ToID666OverWrite=All text items with the contents of XID6 with the same item in ID666 will be overwritten, is that OK?

CompleteRegist=Registration was successful.
CompleteDelete=Unregistration was successful.

WavOutMessage01=*WAV writing(first blank)... %dms
WavOutMessage02=*WAV writing... %ds
FavoritesExtractAllMessage=Unpacking... (%d/%d)

OpenDialog_Title=Open
SaveDialog_Title=Save as

OpenDialog_MainFilter=SPC (*.spc,*.sp1-9)|*.spc;*.sp1;*.sp2;*.sp3;*.sp4;*.sp5;*.sp6;*.sp7;*.sp8;*.sp9|Playlist (*.spl)|*.spl|Favorite (*.spf)|*.spf|Archive (*.rar,*.rsn,*.cab,*.7z,*.zip)|*.rar;*.rsn;*.cab;*.7z;*.zip|ZSNES Savestate (*.zst,*.zs1-9)|*.zst;*.zs1:*.zs2;*.zs3;*.zs4;*.zs5;*.zs6;*.zs7;*.zs8;*.zs9|ZSNEZ Movie (*.zmv,*.zm1-9)|*.zmv;*.zm1;*.zm2;*.zm3;*.zm4;*.zm5;*.zm6;*.zm7;*.zm8;*.zm9|All files (*.*)|*.*
OpenDialog_PlayListFilter=SPC (*.spc,*.sp1-9)|*.spc;*.sp1;*.sp2;*.sp3;*.sp4;*.sp5;*.sp6;*.sp7;*.sp8;*.sp9|Playlist (*.spl)|*.spl|Archive (*.rar,*.rsn,*.cab,*.7z,*.zip)|*.rar;*.rsn;*.cab;*.7z;*.zip|All files (*.*)|*.*
OpenDialog_ArchiveFilter=Archive (*.rar,*.rsn,*.cab,*.7z,*.zip)|*.rar;*.rsn;*.cab;*.7z;*.zip|All files (*.*)|*.*
OpenDialog_FavoritesFilter=SPC (*.spc,*.sp1-9)|*.spc;*.sp1;*.sp2;*.sp3;*.sp4;*.sp5;*.sp6;*.sp7;*.sp8;*.sp9|Favorite (*.spf)|*.spf|All files (*.*)|*.*

SaveDialog_PlayListDefaultExt=spl
SaveDialog_PlayListFilter=Playlist (*.spl)|*.spl
SaveDialog_FavoritesFilter=Favorite (*.spf)|*.spf
SaveDialog_FavoritesDefaultExt=spf
